Imagick::chopImage
Imagick::clipImage
The Imagick class
PHP Manual

# Imagick::clear

(PECL imagick 2.0.0)

Imagick::clear — Clears all resources associated to Imagick object

### Description

bool Imagick::clear ( void )
Warning

This function is currently not documented; only its argument list is available.

Clears all resources associated to Imagick object

### Return Values

Returns `TRUE` on success.

Imagick::chopImage
Imagick::clipImage
The Imagick class
PHP Manual